.erjifontover50312{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont50312{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground50312{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle50312{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle50312{ font-size: 14px; font-family: 宋体; color: #fff; text-decoration: none; line-height: 160% ;}
.yijifontover50312{ font-size: 14px; font-family: 宋体; color: #fff; text-decoration: none; line-height: 160% ;}
.erjibackgroundover50312{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle50312{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle49869{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle49869{ line-height: 150%; color: #222222; font-size: 9pt ;}

A.c49856{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c49856:link {
color: #222222;}  
A.c49856:visited {
color: #222222;}  
A.c49856:active {
color: #222222;}  
A.c49856:hover {
color: #cc0000;}  
A.c49846{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c49846:link {
color: #222222;}  
A.c49846:visited {
color: #222222;}  
A.c49846:active {
color: #222222;}  
A.c49846:hover {
color: #cc0000;}  
A.c49862{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c49862:link {
color: #222222;}  
A.c49862:visited {
color: #222222;}  
A.c49862:active {
color: #222222;}  
A.c49862:hover {
color: #cc0000;}  
.titlestyle1084267{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

A.c49864{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c49864:link {
color: #222222;}  
A.c49864:visited {
color: #222222;}  
A.c49864:active {
color: #222222;}  
A.c49864:hover {
color: #cc0000;}  
.leaderstyle50287{ font-size: 9pt; color: #222222 ;}
.morestyle50287{ font-size: 9pt ;}
.linkstyle50287{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle50287{ font-size: 9pt; font-family: 宋体 ;}
.winstyle50287{ margin-left:10px;}
A.c50287 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c50287:link {
color:#222222;}
A.c50287:visited {
color:#222222;}
A.c50287:active {
color: #222222;}
A.c50287:hover {
color: #cc0000;}
